### Method

# AppStream Review set_id

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_id (
      AsReview* review,
      const gchar* id
    )

#### Description [src]

Sets the review identifier that is unique to each review.

Available since: 0.14.0

Sets property | `AppStream.Review:id`

#### Parameters

`id`

  Type: `const gchar*`

  Review identifier, e.g. “deadbeef”

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.